AGRO-POPC - Zadanie #2081

Zweryfikowaé dziatanie istniejacego APl OpenSearch

2018-12-04 16:53 - Tomasz Blazejczyk

Status: Zamkniety Start date: 2018-12-04
Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 05.12.2018 Spent time: 0.00 hour
Developer: Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

Okazato sie ze to mamy chociaz gteboko zakamuflowane byto

lodowy.vls.icm.edu.pl/agro-test/api/search

History

#1 - 2018-12-06 14:59 - Tomasz Lewandowski
- % Done changed from 0 to 80

Podstawy dziatania - OK

operatory logiczne - OK, poza wystepujacym w Yaddzie zachowaniem: “x not x” zwraca niepusty zbiér znalezisk

nazwy poél - OK

#2 - 2018-12-12 16:46 - Tomasz Blazejczyk

- Status changed from Nowy to Rozwigzany

#3 - 2019-10-24 09:04 - Tomasz Lewandowski

- Status changed from Rozwigzany to Zamkniety
- % Done changed from 80 to 100
